Det er oppdaget et alvorlig sikkerhetshull i PHPMailer. Dette er en servermodul og kan påvirke alle webløsninger, inkl Joomla og Wordpress.

Du er avhengig av at severleverandøren oppdaterer PHP modulen.
Mail som sendes fra Joomla kjerne er ikke utsatt. Joomla 3.7 som lanseres snart vil legge en sperre for utnyttelse av dette sikkerhetshullet i Jmail (Joomla mail utsendelse).

Utvidelser som bruker sin egen versjon av PHPMailer kan være utsatt, om utvikleren ikke slipper en oppdatering med nyere PHPMailer versjon.

Forøvring vil det alltid være sikerere å bruke SMTP over SSL som avsender i Joomla.


Del denne siden:
Del p Facebook Del p Twitter Del p LinkedIn Del p Google+



Joomla er åpen kildekode utviklet av Open Source Matters

Joomla 365 er driftet og sponset av Web Norge